Index: Validate External Links/Sample files/ValExtLinks report.txt
===================================================================
--- Validate External Links/Sample files/ValExtLinks report.txt	(revision 1148)
+++ Validate External Links/Sample files/ValExtLinks report.txt	(revision 1149)
@@ -1593,278 +925,371 @@
   IA suggests http://web.archive.org/web/20201215063947/http://www.aegisub.org
 
-NG (200) page https://www.youtube.com/watch?v=DrOj1QuiWiw
-  linked from https://wiki.oni2.net/Capturing_game_footage
-Waiting 5 second(s) to conform to Archive.org rate limit.
-  IA suggests http://web.archive.org/web/20201222201143/https://www.youtube.com/watch?v=DrOj1QuiWiw
-
-Skipping URL 'http://phys.org/news/2014-07-large-hadron-collider.html' (found on page 'Caged_Birds') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2014-07-large-hadron-collider.html'.
-
-Skipping URL 'http://oceanovidaescondida.files.wordpress.com/2008/04/branca.jpg' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://oceanovidaescondida.files.wordpress.com/2008/04/branca.jpg'.
-
-Skipping URL 'http://www.flickr.com/photos/34154526@N07/4674281745/' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.flickr.com/photos/34154526@N07/4674281745/'.
-
-Skipping URL 'http://www.youtube.com/watch?v=JjHMGSI_h0Q' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=JjHMGSI_h0Q'.
-
-Skipping URL 'http://www.arkinspace.com/2012/05/assassin-bug-malaysias-macabre.html' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.arkinspace.com/2012/05/assassin-bug-malaysias-macabre.html'.
-
-Skipping URL 'http://www.youtube.com/watch?v=cZcomBnNKXg' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=cZcomBnNKXg'.
-
-Skipping URL 'https://web.archive.org/web/20171213051543/https://www.today.com/news/dolphins-save-surfer-becoming-sharks-bait-2D80555123' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://www.scientificamerican.com/article.cfm?id=can-squid-fly' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.scientificamerican.com/article.cfm?id=can-squid-fly'.
-
-Skipping URL 'http://www.sciencedaily.com/releases/2007/08/070821114339.htm' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.sciencedaily.com/releases/2007/08/070821114339.htm'.
-
-Skipping URL 'https://web.archive.org/web/20171215213401/https://link.springer.com/article/10.1007%2FBF00329055' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://www.cracked.com/article_19988_the-5-most-nightmarish-worms-planet.html' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.cracked.com/article_19988_the-5-most-nightmarish-worms-planet.html'.
-
-Skipping URL 'http://news.nationalgeographic.com/news/2005/09/0921_050921_amazon_ant_2.html' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://news.nationalgeographic.com/news/2005/09/0921_050921_amazon_ant_2.html'.
-
-Skipping URL 'http://www.newscientist.com/article/dn20072-zoologger-invasion-of-the-crazy-incestuous-ants.html' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.newscientist.com/article/dn20072-zoologger-invasion-of-the-crazy-incestuous-ants.html'.
-
-Skipping URL 'http://scienceblogs.com/notrocketscience/2009/02/06/butterflies-scrounge-off-ants-by-mimicking-the-music-of-quee/' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://scienceblogs.com/notrocketscience/2009/02/06/butterflies-scrounge-off-ants-by-mimicking-the-music-of-quee/'.
-
-Skipping URL 'http://www.livescience.com/40132-underwater-mystery-circles.html' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.livescience.com/40132-underwater-mystery-circles.html'.
-
-Skipping URL 'http://www.treehugger.com/natural-sciences/rare-interspecies-play-observed-between-dolphins-and-whales.html' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.treehugger.com/natural-sciences/rare-interspecies-play-observed-between-dolphins-and-whales.html'.
-
-RD (301) page http://news.bbc.co.uk/2/hi/7291501.stm
+RD (301) page https://www.pbs.org/wnet/nature/episodes/animal-odd-couples/full-episode/8009/
   linked from https://wiki.oni2.net/Oni2:Slaves_of_War/Neo-Biology
+  Server suggests http://www.pbs.org/wnet/nature/animal-odd-couples-full-episode/8009/
+
+Skipping URL 'https://web.archive.org/web/20171213051543/https://www.today.com/news/dolphins-save-surfer-becoming-sharks-bait-2D80555123' (found on page 'Oni2:Slaves_of_War/Neo-Biology') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20171215213401/https://link.springer.com/article/10.1007%2FBF00329055' (found on page 'Oni2:Slaves_of_War/Neo-Biology') because I have not been asked to check Wayback Machine links.
+
+RD (301) page https://www.time.com/time/health/article/0,8599,1973486,00.html
+  linked from https://wiki.oni2.net/Oni2:Slaves_of_War/Neo-Biology
+  Server suggests https://time.com/time/health/article/0,8599,1973486,00.html
+
+NG (200) page https://www.youtube.com/watch?v=HAShllUlEK0
+  linked from https://wiki.oni2.net/Oni2:Slaves_of_War/Neo-Biology
+Waiting 5 second(s) to conform to Archive.org rate limit.
+  IA suggests http://web.archive.org/web/20201121214246/http://www.youtube.com/watch?v=HAShllUlEK0
+
+Skipping URL 'http://web.archive.org/web/20140905185006/http://www.grindtv.com/outdoor/nature/post/alien-like-creature-is-a-feeding-brydes-whale/' (found on page 'Oni2:Slaves_of_War/Neo-Biology') because I have not been asked to check Wayback Machine links.
+
+NG (404) page https://scienceblogs.com/loom/2006/08/01/a_nation_of_cowards_blame_the.php
+  linked from https://wiki.oni2.net/Oni2:Slaves_of_War/Neo-Biology
+Waiting 5 second(s) to conform to Archive.org rate limit.
+  IA suggests http://web.archive.org/web/20120429181140/http://scienceblogs.com/loom/2006/08/01/a_nation_of_cowards_blame_the.php
+
+RD (301) page https://www.scientificamerican.com/article.cfm?id=can-squid-fly
+  linked from https://wiki.oni2.net/Oni2:Slaves_of_War/Neo-Biology
+  Server suggests http://www.scientificamerican.com/article/can-squid-fly/
+
+RD (301) page https://www.scotsman.com/news/scottish-news/top-stories/horse-rides-to-rescue-as-owner-attacked-in-field-by-raging-cow-1-913741
+  linked from https://wiki.oni2.net/Oni2:Slaves_of_War/Neo-Biology
+  Server suggests https://www.scotsman.com/news/woman-assessed-after-flat-blaze-middleton-913741
+
+Skipping URL 'http://web.archive.org/web/20171031060501/http://www.grindtv.com/wildlife/rare-photo-shows-crow-riding-atop-a-flying-bald-eagle/' (found on page 'Oni2:Slaves_of_War/Neo-Biology') because I have not been asked to check Wayback Machine links.
+
+RD (301) page https://www.scientificamerican.com/article.cfm?id=crows-show-off-social-skills
+  linked from https://wiki.oni2.net/Oni2:Slaves_of_War/Neo-Biology
+  Server suggests http://www.scientificamerican.com/article/crows-show-off-social-skills/
+
+Skipping URL 'https://commonfund.nih.gov/hmp/' (found on page 'Oni2:Slaves_of_War/Neo-Biology') because its expected result, '404', is in the exceptions list.
+
+Skipping URL 'https://www.turnerconstruction.com/experience/project/12AC/charlotte-douglas-international-airport-daily-parking-deck' (found on page 'Oni2:Slaves_of_War/Settings') because its expected result, '404', is in the exceptions list.
+
+Skipping URL 'https://web.archive.org/web/20090414135557/http://oni.planets.gamespy.com/community/links.shtml' (found on page 'OniGalore:Community_portal') because I have not been asked to check Wayback Machine links.
+
+RD (301) page https://news.nationalgeographic.com/news/2008/11/081110-maya-road-to-hell.html
+  linked from https://wiki.oni2.net/Oni2:Slaves_of_War/Settings
+  Server suggests https://www.nationalgeographic.com/news/2008/11/081110-maya-road-to-hell.html
+
+Skipping URL 'https://youtu.be/dhOYRHt2cqM' (found on page 'Oni2:Slaves_of_War/Settings') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=dhOYRHt2cqM&feature=youtu.be'.
+
+Skipping URL 'http://web.archive.org/web/20160529151558/https://www.charismaticplanet.com/magical-spotted-lake-canada/' (found on page 'Oni2:Slaves_of_War/Settings') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20120207122635/http://www.uee.kyoto-u.ac.jp/english/laboratory/geofront/geofront.htm' (found on page 'Oni2:Slaves_of_War/Settings') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20120520074655/https://www.ec.gc.ca/biosphere/default.asp?lang=En&n=3C2E8507-1' (found on page 'Oni2:Slaves_of_War/Settings') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20080612150437/http://edt.oni2.net/onimap.html' (found on page 'OniGalore:Community_portal') because I have not been asked to check Wayback Machine links.
+
+RD (301) page https://earthobservatory.nasa.gov/IOTD/view.php?id=3042
+  linked from https://wiki.oni2.net/Oni2:Slaves_of_War/Settings
+  Server suggests https://earthobservatory.nasa.gov/images/3042/lake-natron-tanzania
+
+Skipping URL 'http://web.archive.org/web/20120411121430/http://www.dillerscofidio.com/blur.html' (found on page 'Oni2:Slaves_of_War/Settings') because I have not been asked to check Wayback Machine links.
+
+NG (404) page https://news.yahoo.com/photos/the-bridge-that-suspends-belief-slideshow/
+  linked from https://wiki.oni2.net/Oni2:Slaves_of_War/Settings
+Waiting 5 second(s) to conform to Archive.org rate limit.
+  IA suggests http://web.archive.org/web/20201112014505/http://news.yahoo.com/photos/the-bridge-that-suspends-belief-slideshow/
+
+RD (302) page https://www.boston.com/bigpicture/2009/11/martian_landscapes.html
+  linked from https://wiki.oni2.net/Oni2:Slaves_of_War/Settings
+  Server suggests http://archive.boston.com/bigpicture/2009/11/martian_landscapes.html
+
+RD (301) page https://www.huffingtonpost.com/2015/03/24/hong-kong-rooftopping-video-german-teenager_n_6931756.html?cps=gravity_2429_7699976840523977588
+  linked from https://wiki.oni2.net/Oni2:Slaves_of_War/Settings
+  Server suggests https://www.huffpost.com/entry/hong-kong-rooftopping-video-german-teenager_n_6931756?cps=gravity_2429_7699976840523977588
+
+Skipping URL 'https://youtu.be/fPyUrwrNmy4?t=1427' (found on page 'Oni2:Slaves_of_War/Impressions') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=1427&v=fPyUrwrNmy4&feature=youtu.be'.
+
+Skipping URL 'http://web.archive.org/web/20170610232224/http://furiousfanboys.com/wp-content/uploads/2010/11/BITmX.jpg' (found on page 'Oni2:Slaves_of_War/Design') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://youtu.be/Q90wI3G0iqc?t=36s' (found on page 'Oni2:Slaves_of_War/Design') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=36s&v=Q90wI3G0iqc&feature=youtu.be'.
+
+Skipping URL 'https://web.archive.org/web/20201020055618/https://www.tagesschau.de/ausland/us-sanktionen-china-101.html' (found on page 'User:Paradox-01/brain_dump') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20140701161055/http://envisioningtech.com/envisioning2012/' (found on page 'Oni2:Slaves_of_War/Story') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://youtu.be/s3OmgeYRV4I?t=707' (found on page 'Oni2:Slaves_of_War/Story') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=707&v=s3OmgeYRV4I&feature=youtu.be'.
+
+RD (301) page https://www.bungie.net/Projects/Marathon/default.aspx
+  linked from https://wiki.oni2.net/Marathon
+  Server suggests http://halo.bungie.net/projects/Marathon/default.aspx?LOCALE=en
+
+RD (302) page https://www.animenewsnetwork.com/article.php?id=5219
+  linked from https://wiki.oni2.net/User_talk:Geyser/Test2
+  Server suggests https://www.animenewsnetwork.com/news/2004-07-13/miyazaki-expos-around-the-world
+
+Skipping URL 'http://web.archive.org/web/20200611015324/http://miyazaki-moebius.com/' (found on page 'User_talk:Geyser/Test2') because I have not been asked to check Wayback Machine links.
+
+NG (200) page https://www.youtube.com/watch?v=XbOb0i5StDk
+  linked from https://wiki.oni2.net/XML:BINA/PAR3
+Waiting 4 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://www.youtube.com/watch?v=XbOb0i5StDk
+
+Skipping URL 'https://web.archive.org/web/20201116003259/http://www.imsdb.com/scripts/Kill-Bill-Volume-1-&-2.html' (found on page 'Kill_Bill') because I have not been asked to check Wayback Machine links.
+
+RD (301) page https://www.darkhorse.com/profile/preview.php?theid=00-244
+  linked from https://wiki.oni2.net/Oni_(myth)
+  Server suggests https://www.darkhorse.com/Comics/Previews/00-244
+
+RD (301) page https://www.darkhorse.com/profile/preview.php?theid=00-238
+  linked from https://wiki.oni2.net/Oni_(myth)
+  Server suggests https://www.darkhorse.com/Comics/Previews/00-238
+
+RD (301) page https://www.rockstargames.com/oni/main.html
+  linked from https://wiki.oni2.net/Quotes/Manual
+  Server suggests https://www.rockstargames.com/games/oni
+
+RD (301) page https://www.turbosquid.com/3d-models/3d-iron-man-helmet-model/424900
+  linked from https://wiki.oni2.net/AE_talk:BGI
+  Server suggests https://www.turbosquid.com/3d-model/military-helmet
+
+RD (301) page https://dict.leo.org/ende?lp=ende&lang=de&searchLoc=0&cmpType=relaxed&sectHdr=on&spellToler=on&search=leader+circuit&relink=on
+  linked from https://wiki.oni2.net/User_talk:Guido/Project257/Part_1
+  Server suggests https://dict.leo.org/englisch-deutsch/leader+circuit
+
+Skipping URL 'https://web.archive.org/web/20130909194954/http://www.cg.tuwien.ac.at/~wimmer/view3dx/TEXUS.html' (found on page 'OBD_talk:TXMP') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://www.gamespot.com/gamespot/guides/video/oni/index.html' (found on page 'Walkthrough') because I have not been asked to show added trailing slashes, and I was redirected to 'https://www.gamespot.com/gamespot/guides/video/oni/index.html/'.
+
+RD (302) page https://www.ufsexplorer.com/cihex.php
+  linked from https://wiki.oni2.net/Developer_Mode
+  Server suggests http://www.cihexviewer.com/
+
+Skipping URL 'http://web.archive.org/web/20191108032711/http://www.mindspring.com/~cityzoo/tips/wrapgrid.txt' (found on page 'OniUnPacker/source') because I have not been asked to check Wayback Machine links.
+
+RD (301) page https://www.biblegateway.com/topical/topical_resource.php?source=1&tid=590
+  linked from https://wiki.oni2.net/Barabas
+  Server suggests https://www.biblegateway.com/topical/topical_resource/?source=1&tid=590
+
+RD (301) page https://www.rockstargames.com/oni/main.html
+  linked from https://wiki.oni2.net/Griffin
+  Server suggests https://www.rockstargames.com/games/oni
+
+NG (200) page https://www.youtube.com/watch?v=NwXPqqX4mO8
+  linked from https://wiki.oni2.net/User_talk:Neo/Archive1
+Waiting 4 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://www.youtube.com/watch?v=NwXPqqX4mO8
+
+RD (301) page https://www.skyscrapercity.com/archive/index.php/t-171704.html
+  linked from https://wiki.oni2.net/Singapore
+  Server suggests https://www.skyscrapercity.com/threads/i-am-stupid-and-lazy.171704/
+
+RD (301) page https://roaming-dragon.deviantart.com/art/Darksilver-65772691
+  linked from https://wiki.oni2.net/File:Red_Imago.jpg
+  Server suggests https://www.deviantart.com/javierbolado/art/Darksilver-65772691
+
+RD (302) page https://www.answers.com/t/mipmap
+  linked from https://wiki.oni2.net/OBD_talk:TXMP
+  Server suggests https://www.answers.com/redirectSearch?query=mipmap
+
+Skipping URL 'https://web.archive.org/web/20060424075800/http://www.seriousengine.com/' (found on page 'Serious_Konoko') because I have not been asked to check Wayback Machine links.
+
+RD (301) page https://www.tagesspiegel.de/politik/International-Vakuum-Bombe;art123,2377878
+  linked from https://wiki.oni2.net/Heavy_weapons
+  Server suggests https://www.tagesspiegel.de/politik/ruestung-russland-testet-vater-aller-bomben/1040876.html
+
+Skipping URL 'http://web.archive.org/web/20080402062142/http://www.russiatoday.ru/news/news/13954' (found on page 'Heavy_weapons') because I have not been asked to check Wayback Machine links.
+
+RD (301) page https://scanidc.deviantart.com/art/my-hair-be-purple-heres-a-pic-63937631
+  linked from https://wiki.oni2.net/Purple_hair_etc
+  Server suggests https://www.deviantart.com/scanidc/art/my-hair-be-purple-heres-a-pic-63937631
+
+RD (301) page https://winterknight.deviantart.com/art/Heroine-Addict-62777499
+  linked from https://wiki.oni2.net/Purple_hair_etc
+  Server suggests https://www.deviantart.com/winterknight/art/Heroine-Addict-62777499
+
+RD (301) page https://mashiro.deviantart.com/art/Chick-with-Guns-25577156
+  linked from https://wiki.oni2.net/Purple_hair_etc
+  Server suggests https://www.deviantart.com/mashiro/art/Chick-with-Guns-25577156
+
+NG (404) page https://crayonsun.deviantart.com/art/Girl-in-purple-39940745
+  linked from https://wiki.oni2.net/Purple_hair_etc
+Waiting 5 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://crayonsun.deviantart.com/art/Girl-in-purple-39940745
+
+Skipping URL 'http://web.archive.org/web/20081014020720/http://www.polykarbon.com/gallery/storyboards2.htm' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20151017003212/http://www.applegeeks.com/blog/2003/11/21/color-the-bunisher/' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20070404005253/http://www.applegeeks.com/downloads/' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20071117025848/http://www.cs.nott.ac.uk/~dgf/fanart/01/chibikonoko.htm' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20080914163602/http://www.polykarbon.com/gallery/poly11.htm' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20080914163553/http://www.polykarbon.com/gallery/poly10.htm' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
+
+RD (301) page https://mbjvx.deviantart.com/art/Oni-2-21187666
+  linked from https://wiki.oni2.net/Purple_hair_etc
+  Server suggests https://www.deviantart.com/mbjvx/art/Oni-2-21187666
+
+RD (301) page https://zato-2two.deviantart.com/art/Kiriban-for-AyaneMatrix-9290582
+  linked from https://wiki.oni2.net/Purple_hair_etc
+  Server suggests https://www.deviantart.com/zato-2two/art/Kiriban-for-AyaneMatrix-9290582
+
+RD (301) page https://genian.deviantart.com/art/not-cr0ss-th3-lin3-26103116
+  linked from https://wiki.oni2.net/Purple_hair_etc
+  Server suggests https://www.deviantart.com/genian/art/not-cr0ss-th3-lin3-26103116
+
+RD (301) page https://genchis.deviantart.com/art/Konoko-From-Oni-49077019
+  linked from https://wiki.oni2.net/Purple_hair_etc
+  Server suggests https://www.deviantart.com/genchis/art/Konoko-From-Oni-49077019
+
+RD (301) page https://charlie140588.deviantart.com/art/Purple-as-promised-32598019
+  linked from https://wiki.oni2.net/Purple_hair_etc
+  Server suggests https://www.deviantart.com/charlie-bowater/art/Purple-as-promised-32598019
+
+Skipping URL 'http://web.archive.org/web/20081109131326/http://www.polykarbon.com/index.html' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20200105165946/http://www.scottmcdaniel.net/drawing/perspective/perspective.html' (found on page 'User_talk:Guido') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20071029114337/http://omanga.net/' (found on page 'User_talk:Guido') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20071228193306/http://bms.westport.k12.ct.us/mccormick/rt/rtscripts/rtshobbit.htm' (found on page 'Black-eyed_teeth') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20101126122723/http://mayhem-chaos.net/photoblog/images/sf_golden_gate.jpg' (found on page 'User_talk:Guido') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20151010142712/http://files.hanser.de/hanser/docs/20040419_24419112747-75_3-446-21594-8Anhang2.pdf' (found on page 'OBD_talk:BINA/PAR3') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20180215232943/http://www.orgone.tv/' (found on page 'Talk:WCG') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20200115155554/http://www.insidemacgames.com/reviews/view.php?ID=120' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20080516003329/http://www.tusoft.de/html/gam_oni.htm' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+RD (302) page https://gameswelt.de/pc/previews/o/oni/index.php
+  linked from https://wiki.oni2.net/Reviews
+  Server suggests https://www.gameswelt.de/pc/previews/o/oni/index.php
+
+RD (301) page https://sirjoe64.deviantart.com/art/Oni-Konoko-64150709
+  linked from https://wiki.oni2.net/Purple_hair_etc
+  Server suggests https://www.deviantart.com/sirjoe64/art/Oni-Konoko-64150709
+
+Skipping URL 'http://web.archive.org/web/20061120133626/http://www.dergrenadier.de/struktur/rezension/oni/oni.htm' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20090920123649/http://snp.bpb.de/projekte/oni.pdf' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20160425085912/http://www.actiontrip.com/reviews/oni.phtml' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+RD (301) page https://www.firingsquad.com/games/onipreview/
+  linked from https://wiki.oni2.net/Reviews
+  Server suggests https://firingsquad.com/games/onipreview/
+
+RD (302) file https://www.omnigroup.com/ftp/pub/software/MacOSX/10.1/Oni-1.0v1.36.dmg
+  linked from https://wiki.oni2.net/History_of_Mac_Oni
+  Server suggests http://files.omnigroup.com/software/MacOSX/10.1/Oni-1.0v1.36.dmg
+
+Skipping URL 'http://web.archive.org/web/20060702100621/http://www.okita.com/home.htm' (found on page 'Credits') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20110312120045/http://www.polymallet.com/' (found on page 'Credits') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20160224174807/http://www.insidemacgames.com/features/view.php?ID=4' (found on page 'Credits') because I have not been asked to check Wayback Machine links.
+
+RD (301) page https://bahamutrex.deviantart.com/art/konoko-16338459
+  linked from https://wiki.oni2.net/File:Konoko_by_bahamutrex.jpg
+  Server suggests https://www.deviantart.com/bahamutrex/art/konoko-16338459
+
+RD (301) page https://sirjoe64.deviantart.com/art/Oni-Konoko-64150709
+  linked from https://wiki.oni2.net/File:Oni_Konoko_by_sirjoe64.jpg
+  Server suggests https://www.deviantart.com/sirjoe64/art/Oni-Konoko-64150709
+
+RD (301) page https://usagisama.deviantart.com/art/Konoko-21516333
+  linked from https://wiki.oni2.net/File:Konoko_by_Usagisama.jpg
+  Server suggests https://www.deviantart.com/usagisama/art/Konoko-21516333
+
+RD (301) page https://tigr-r-renok.deviantart.com/art/Konoko-57188670
+  linked from https://wiki.oni2.net/File:Konoko_by_Tigr_r_renok.jpg
   Server suggests 
 
-Skipping URL 'http://www.livescience.com/9415-amazing-species-cooperate-hunt.html' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.livescience.com/9415-amazing-species-cooperate-hunt.html'.
-
-Skipping URL 'http://news.yahoo.com/fish-sign-language-help-hunting-buddies-152909150.html' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://news.yahoo.com/fish-sign-language-help-hunting-buddies-152909150.html'.
-
-Skipping URL 'http://www.youtube.com/watch?v=igQRWZJklIo' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=igQRWZJklIo'.
-
-Skipping URL 'http://www.youtube.com/watch?v=GnZSTkycovg' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=GnZSTkycovg'.
-
-Skipping URL 'http://www.youtube.com/watch?v=dug70HBEgaM' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=dug70HBEgaM'.
-
-Skipping URL 'http://www.pbs.org/wnet/nature/episodes/animal-odd-couples/full-episode/8009/' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.pbs.org/wnet/nature/episodes/animal-odd-couples/full-episode/8009/'.
-
-Skipping URL 'http://www.time.com/time/health/article/0,8599,1973486,00.html' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.time.com/time/health/article/0,8599,1973486,00.html'.
-
-Skipping URL 'http://web.archive.org/web/20140905185006/http://www.grindtv.com/outdoor/nature/post/alien-like-creature-is-a-feeding-brydes-whale/' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://www.psychologytoday.com/blog/animals-and-us/201006/are-humans-the-only-animals-keep-pets' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.psychologytoday.com/blog/animals-and-us/201006/are-humans-the-only-animals-keep-pets'.
-
-Skipping URL 'http://abcnews.go.com/blogs/technology/2012/01/dogs-use-subway-cat-takes-bus-and-other-adventures-in-animal-intelligence/' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://abcnews.go.com/blogs/technology/2012/01/dogs-use-subway-cat-takes-bus-and-other-adventures-in-animal-intelligence/'.
-
-Skipping URL 'http://abcnews.go.com/blogs/technology/2012/01/who-needs-words-crows-you-wild-gorillas-alison-krauss/' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://abcnews.go.com/blogs/technology/2012/01/who-needs-words-crows-you-wild-gorillas-alison-krauss/'.
-
-Skipping URL 'http://www.youtube.com/watch?v=0GOb3nFpewM' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=0GOb3nFpewM'.
-
-Skipping URL 'http://www.smithsonianmag.com/science-nature/10022981.html' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.smithsonianmag.com/science-nature/10022981.html'.
-
-Skipping URL 'http://www.youtube.com/watch?feature=player_embedded&v=7AyBLJy0jMc' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?feature=player_embedded&v=7AyBLJy0jMc'.
-
-Skipping URL 'http://www.youtube.com/watch?v=opd6XhyV310&feature=related' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=opd6XhyV310&feature=related'.
-
-Skipping URL 'http://www.youtube.com/watch?v=Mn6kJJfNLVA&feature=related' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=Mn6kJJfNLVA&feature=related'.
-
-Skipping URL 'http://www.youtube.com/watch?v=YuHCiBqcWJU' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=YuHCiBqcWJU'.
-
-Skipping URL 'http://www.youtube.com/watch?v=tsA-a-9PNH4' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=tsA-a-9PNH4'.
-
-Skipping URL 'http://www.youtube.com/watch?v=7cy7gQ496vs' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=7cy7gQ496vs'.
-
-Skipping URL 'http://www.scotsman.com/news/scottish-news/top-stories/horse-rides-to-rescue-as-owner-attacked-in-field-by-raging-cow-1-913741' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.scotsman.com/news/scottish-news/top-stories/horse-rides-to-rescue-as-owner-attacked-in-field-by-raging-cow-1-913741'.
-
-Skipping URL 'http://web.archive.org/web/20171031060501/http://www.grindtv.com/wildlife/rare-photo-shows-crow-riding-atop-a-flying-bald-eagle/' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://www.underwatertimes.com/news.php?article_id=51079184603' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.underwatertimes.com/news.php?article_id=51079184603'.
-
-Skipping URL 'http://www.nytimes.com/2002/10/12/world/5-little-oryxes-and-the-big-bad-lioness-of-kenya.html' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.nytimes.com/2002/10/12/world/5-little-oryxes-and-the-big-bad-lioness-of-kenya.html'.
-
-Skipping URL 'http://www.livescience.com/3284-scientist-snowball-fight-killer-whale.html' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.livescience.com/3284-scientist-snowball-fight-killer-whale.html'.
-
-Skipping URL 'http://www.youtube.com/watch?v=UC0OJj3-YOI' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=UC0OJj3-YOI'.
-
-Skipping URL 'http://www.scientificamerican.com/article.cfm?id=crows-show-off-social-skills' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.scientificamerican.com/article.cfm?id=crows-show-off-social-skills'.
-
-Skipping URL 'http://www.telegraph.co.uk/news/newstopics/howaboutthat/3328480/Otto-the-octopus-wrecks-havoc.html' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.telegraph.co.uk/news/newstopics/howaboutthat/3328480/Otto-the-octopus-wrecks-havoc.html'.
-
-Skipping URL 'http://www.nejm.org/doi/full/10.1056/NEJM199611143352004' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.nejm.org/doi/full/10.1056/NEJM199611143352004'.
-
-Skipping URL 'https://commonfund.nih.gov/hmp/' (found on page 'Slaves_of_War/Neo-Biology') because its expected result, '404', is in the exceptions list.
-
-Skipping URL 'http://www.ncbi.nlm.nih.gov/pmc/articles/PMC2633676/' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2633676/'.
-
-Skipping URL 'https://www.turnerconstruction.com/experience/project/12AC/charlotte-douglas-international-airport-daily-parking-deck' (found on page 'Slaves_of_War/Settings') because its expected result, '404', is in the exceptions list.
-
-Skipping URL 'http://www.youtube.com/watch?v=P8ckbyvEIEE' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=P8ckbyvEIEE'.
-
-Skipping URL 'https://web.archive.org/web/20090414135557/http://oni.planets.gamespy.com/community/links.shtml' (found on page 'Community_portal') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://ethiopianorphanrelief.files.wordpress.com/2010/04/harar.jpg' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://ethiopianorphanrelief.files.wordpress.com/2010/04/harar.jpg'.
-
-Skipping URL 'http://zavodfoto.livejournal.com/1886869.html' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://zavodfoto.livejournal.com/1886869.html'.
-
-Skipping URL 'http://www.reddit.com/r/AbandonedPorn/' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.reddit.com/r/AbandonedPorn/'.
-
-Skipping URL 'http://www.pinterest.com/elaine1150/winter-scenes/' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.pinterest.com/elaine1150/winter-scenes/'.
-
-Skipping URL 'http://www.huffingtonpost.com/2015/03/24/hong-kong-rooftopping-video-german-teenager_n_6931756.html?cps=gravity_2429_7699976840523977588' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.huffingtonpost.com/2015/03/24/hong-kong-rooftopping-video-german-teenager_n_6931756.html?cps=gravity_2429_7699976840523977588'.
-
-Skipping URL 'http://www.youtube.com/watch?v=e8bl3gQN_J0' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=e8bl3gQN_J0'.
-
-Skipping URL 'http://www.cracked.com/article_19678_6-abandoned-places-that-will-make-awesome-supervillain-lairs.html' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.cracked.com/article_19678_6-abandoned-places-that-will-make-awesome-supervillain-lairs.html'.
-
-Skipping URL 'http://www.youtube.com/watch?v=pGCln17yUn0' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=pGCln17yUn0'.
-
-Skipping URL 'http://news.yahoo.com/photos/the-bridge-that-suspends-belief-slideshow/' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://news.yahoo.com/photos/the-bridge-that-suspends-belief-slideshow/'.
-
-Skipping URL 'http://khsuites.wordpress.com/tag/things-to-see-at-mexico-city/' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://khsuites.wordpress.com/tag/things-to-see-at-mexico-city/'.
-
-Skipping URL 'http://willaustin.com/blog/' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://willaustin.com/blog/'.
-
-Skipping URL 'http://www.kclibrary.org/' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.kclibrary.org/'.
-
-Skipping URL 'https://youtu.be/dhOYRHt2cqM' (found on page 'Slaves_of_War/Settings') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=dhOYRHt2cqM&feature=youtu.be'.
-
-Skipping URL 'http://web.archive.org/web/20160529151558/https://www.charismaticplanet.com/magical-spotted-lake-canada/' (found on page 'Slaves_of_War/Settings') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20120207122635/http://www.uee.kyoto-u.ac.jp/english/laboratory/geofront/geofront.htm' (found on page 'Slaves_of_War/Settings') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20120520074655/https://www.ec.gc.ca/biosphere/default.asp?lang=En&n=3C2E8507-1' (found on page 'Slaves_of_War/Settings') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://news.nationalgeographic.com/news/2008/11/081110-maya-road-to-hell.html' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://news.nationalgeographic.com/news/2008/11/081110-maya-road-to-hell.html'.
-
-Skipping URL 'http://disc.sci.gsfc.nasa.gov/geomorphology/GEO_8/GEO_PLATE_E-7.shtml' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://disc.sci.gsfc.nasa.gov/geomorphology/GEO_8/GEO_PLATE_E-7.shtml'.
-
-Skipping URL 'http://www.boston.com/bigpicture/2009/11/martian_landscapes.html' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.boston.com/bigpicture/2009/11/martian_landscapes.html'.
-
-Skipping URL 'http://www.odditycentral.com/pics/viganella-the-italian-village-that-built-its-own-sun.html' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.odditycentral.com/pics/viganella-the-italian-village-that-built-its-own-sun.html'.
-
-Skipping URL 'http://earthobservatory.nasa.gov/IOTD/view.php?id=3042' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://earthobservatory.nasa.gov/IOTD/view.php?id=3042'.
-
-Skipping URL 'https://web.archive.org/web/20080612150437/http://edt.oni2.net/onimap.html' (found on page 'Community_portal') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://www.reddit.com/r/earthporn' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.reddit.com/r/earthporn'.
-
-Skipping URL 'http://www.cnn.com/2011/10/27/tech/innovation/earthscraper-mexico-fantasy-reality/index.html' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.cnn.com/2011/10/27/tech/innovation/earthscraper-mexico-fantasy-reality/index.html'.
-
-Skipping URL 'http://web.archive.org/web/20120411121430/http://www.dillerscofidio.com/blur.html' (found on page 'Slaves_of_War/Settings') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://www.youtube.com/watch?v=KDEmtWLwMOM' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=KDEmtWLwMOM'.
-
-Skipping URL 'http://www.cracked.com/article_17562_5-horrifying-apocalyptic-scenarios-that-have-already-happened.html' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.cracked.com/article_17562_5-horrifying-apocalyptic-scenarios-that-have-already-happened.html'.
-
-Skipping URL 'http://vimeo.com/31305629' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://vimeo.com/31305629'.
-
-Skipping URL 'http://gma.yahoo.com/blogs/abc-blogs/firenado-caught-video-australian-filmmaker-143434451--abc-news-topstories.html' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://gma.yahoo.com/blogs/abc-blogs/firenado-caught-video-australian-filmmaker-143434451--abc-news-topstories.html'.
-
-Skipping URL 'http://www.youtube.com/watch?v=wcUnE0tHcaI' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=wcUnE0tHcaI'.
-
-Skipping URL 'http://www.cracked.com/article_20078_5-weird-directions-human-evolution-could-have-taken.html' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.cracked.com/article_20078_5-weird-directions-human-evolution-could-have-taken.html'.
-
-Skipping URL 'http://www.youtube.com/user/cat2525jp' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/user/cat2525jp'.
-
-Skipping URL 'http://youtu.be/C7izqEHoEyY?t=50s' (found on page 'Slaves_of_War/Impressions') because I have not been asked to show http->https upgrades, and I was redirected to 'https://youtu.be/C7izqEHoEyY?t=50s'.
-
-Skipping URL 'https://youtu.be/fPyUrwrNmy4?t=1427' (found on page 'Slaves_of_War/Impressions') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=1427&v=fPyUrwrNmy4&feature=youtu.be'.
-
-Skipping URL 'http://www.youtube.com/watch?v=P8ckbyvEIEE' (found on page 'Slaves_of_War/Impressions') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=P8ckbyvEIEE'.
-
-Skipping URL 'http://www.theastronauts.com/2012/11/why-we-cant-feel-and-play-at-the-same-time/' (found on page 'Slaves_of_War/Design') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.theastronauts.com/2012/11/why-we-cant-feel-and-play-at-the-same-time/'.
-
-Skipping URL 'http://web.archive.org/web/20170610232224/http://furiousfanboys.com/wp-content/uploads/2010/11/BITmX.jpg' (found on page 'Slaves_of_War/Design') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://youtu.be/Q90wI3G0iqc?t=36s' (found on page 'Slaves_of_War/Design') because I have not been asked to show http->https upgrades, and I was redirected to 'https://youtu.be/Q90wI3G0iqc?t=36s'.
-
-Skipping URL 'http://www.gamasutra.com/view/feature/6583/examining_subjective_difficulty_.php' (found on page 'Slaves_of_War/Design') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.gamasutra.com/view/feature/6583/examining_subjective_difficulty_.php'.
-
-Skipping URL 'http://www.youtube.com/watch?v=wYevDUyBW0Y' (found on page 'Slaves_of_War/Design') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=wYevDUyBW0Y'.
-
-Skipping URL 'http://www.whatgamesare.com/2012/05/games-and-meaning.html' (found on page 'Slaves_of_War/Design') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.whatgamesare.com/2012/05/games-and-meaning.html'.
-
-Skipping URL 'http://www.gamasutra.com/view/feature/2722/video_games_are_dead_a_chat_with_' (found on page 'Slaves_of_War/Design') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.gamasutra.com/view/feature/2722/video_games_are_dead_a_chat_with_'.
-
-Skipping URL 'http://alivetinyworld.com/2010/11/02/deus-ex-life-liberty-and-the-pursuit-of-happiness-or-as-close-as-well-ever-get-to-it/' (found on page 'Slaves_of_War/Design') because I have not been asked to show http->https upgrades, and I was redirected to 'https://alivetinyworld.com/2010/11/02/deus-ex-life-liberty-and-the-pursuit-of-happiness-or-as-close-as-well-ever-get-to-it/'.
-
-Skipping URL 'http://www.gamasutra.com/blogs/RadekSmektala/20150423/241726/Tears_in_Rain_Remembering_the_Blade_Runner_Game.php' (found on page 'Slaves_of_War/Design') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.gamasutra.com/blogs/RadekSmektala/20150423/241726/Tears_in_Rain_Remembering_the_Blade_Runner_Game.php'.
-
-Skipping URL 'http://www.gamasutra.com/blogs/EmilyShort/20150609/245530/Tightening_the_WorldPlot_Interface_or_Why_I_Am_Obsessed_With_Conversation_Models.php' (found on page 'Slaves_of_War/Design') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.gamasutra.com/blogs/EmilyShort/20150609/245530/Tightening_the_WorldPlot_Interface_or_Why_I_Am_Obsessed_With_Conversation_Models.php'.
-
-Skipping URL 'https://web.archive.org/web/20201020055618/https://www.tagesschau.de/ausland/us-sanktionen-china-101.html' (found on page 'Paradox-01/brain_dump') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20140701161055/http://envisioningtech.com/envisioning2012/' (found on page 'Slaves_of_War/Story') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://emshort.wordpress.com/2011/06/18/choice-of-romance/' (found on page 'Slaves_of_War/Story') because I have not been asked to show http->https upgrades, and I was redirected to 'https://emshort.wordpress.com/2011/06/18/choice-of-romance/'.
-
-Skipping URL 'http://www.theatlantic.com/past/docs/issues/2000/06/chase.htm' (found on page 'Slaves_of_War/Factions') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.theatlantic.com/past/docs/issues/2000/06/chase.htm'.
-
-Skipping URL 'https://youtu.be/s3OmgeYRV4I?t=707' (found on page 'Slaves_of_War/Story') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=707&v=s3OmgeYRV4I&feature=youtu.be'.
-
-Skipping URL 'http://www.gamasutra.com/view/news/40222/DICE_2012_Putting_story_before_gameplay_a_waste_of_time_says_Jaffe.php' (found on page 'Slaves_of_War/Story') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.gamasutra.com/view/news/40222/DICE_2012_Putting_story_before_gameplay_a_waste_of_time_says_Jaffe.php'.
-
-Skipping URL 'http://web.archive.org/web/20200611015324/http://miyazaki-moebius.com/' (found on page 'Geyser/Test2') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20201116003259/http://www.imsdb.com/scripts/Kill-Bill-Volume-1-&-2.html' (found on page 'Kill_Bill') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20130909194954/http://www.cg.tuwien.ac.at/~wimmer/view3dx/TEXUS.html' (found on page 'TXMP') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20191108032711/http://www.mindspring.com/~cityzoo/tips/wrapgrid.txt' (found on page 'OniUnPacker/source') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://www.answers.com/t/mipmap' (found on page 'TXMP') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.answers.com/t/mipmap'.
-
-Skipping URL 'https://web.archive.org/web/20060424075800/http://www.seriousengine.com/' (found on page 'Serious_Konoko') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20080402062142/http://www.russiatoday.ru/news/news/13954' (found on page 'Heavy_weapons') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20081014020720/http://www.polykarbon.com/gallery/storyboards2.htm' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20151017003212/http://www.applegeeks.com/blog/2003/11/21/color-the-bunisher/' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20070404005253/http://www.applegeeks.com/downloads/' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20071117025848/http://www.cs.nott.ac.uk/~dgf/fanart/01/chibikonoko.htm' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20080914163602/http://www.polykarbon.com/gallery/poly11.htm' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20080914163553/http://www.polykarbon.com/gallery/poly10.htm' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20081109131326/http://www.polykarbon.com/index.html' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20200105165946/http://www.scottmcdaniel.net/drawing/perspective/perspective.html' (found on page 'Guido') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20071029114337/http://omanga.net/' (found on page 'Guido') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20071228193306/http://bms.westport.k12.ct.us/mccormick/rt/rtscripts/rtshobbit.htm' (found on page 'Black-eyed_teeth') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20101126122723/http://mayhem-chaos.net/photoblog/images/sf_golden_gate.jpg' (found on page 'Guido') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20151010142712/http://files.hanser.de/hanser/docs/20040419_24419112747-75_3-446-21594-8Anhang2.pdf' (found on page 'BINA/PAR3') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20180215232943/http://www.orgone.tv/' (found on page 'WCG') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20200115155554/http://www.insidemacgames.com/reviews/view.php?ID=120' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20080516003329/http://www.tusoft.de/html/gam_oni.htm' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20061120133626/http://www.dergrenadier.de/struktur/rezension/oni/oni.htm' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20090920123649/http://snp.bpb.de/projekte/oni.pdf' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20160425085912/http://www.actiontrip.com/reviews/oni.phtml' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://www.behindthename.com/name/mai-2' (found on page 'Konoko') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.behindthename.com/name/mai-2'.
-
-Skipping URL 'http://web.archive.org/web/20060702100621/http://www.okita.com/home.htm' (found on page 'Credits') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20110312120045/http://www.polymallet.com/' (found on page 'Credits') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20160224174807/http://www.insidemacgames.com/features/view.php?ID=4' (found on page 'Credits') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://wiki.oni2.net/w/extlinks.csv' (found on page 'Validate_External_Links') because I have not been asked to show http->https upgrades, and I was redirected to 'https://wiki.oni2.net/w/extlinks.csv'.
-
-Skipping URL 'https://web.archive.org/web/20101226095716/http://onimia.ru/forum/' (found on page 'ChibiOni_Konoko_and_Muro_by_66reddog.png') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20101226095716/http://onimia.ru/forum/' (found on page 'Big_ame-lilmai.jpg') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20101226095716/http://onimia.ru/forum/' (found on page 'Big_maksimka-onidollar.jpg') because I have not been asked to check Wayback Machine links.
+RD (301) page https://sum1stolemyrealnick.deviantart.com/art/Konoko-23436489
+  linked from https://wiki.oni2.net/File:Konoko_by_sum1stolemyrealnick.jpg
+  Server suggests https://www.deviantart.com/sum1stolemyrealnick/art/Konoko-23436489
+
+NG (403) page https://johanz.deviantart.com/art/We-remember-you-Konoko-68032790
+  linked from https://wiki.oni2.net/File:We_remember_you_Konoko_by_Johanz.jpg
+Waiting 5 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://johanz.deviantart.com/art/We-remember-you-Konoko-68032790
+
+NG (403) page https://johanz.deviantart.com/art/Konoko-42305618
+  linked from https://wiki.oni2.net/File:Konoko_by_Johanz.jpg
+Waiting 5 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://johanz.deviantart.com/art/Konoko-42305618
+
+RD (301) page https://xx-bakura-chan-xx.deviantart.com/art/I-will-protect-you-collab-73585136
+  linked from https://wiki.oni2.net/File:I_will_protect_you_collab_by_xX_Bakura_chan_Xx.jpg
+  Server suggests 
+
+NG (403) page https://oshovah.deviantart.com/art/Bungie-Wallpaper-43080230
+  linked from https://wiki.oni2.net/File:Bungie_Wallpaper_by_Oshovah.jpg
+Waiting 4 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://oshovah.deviantart.com/art/Bungie-Wallpaper-43080230
+
+RD (301) page https://66reddog.deviantart.com/art/ChibiOni-Konoko-and-Muro-72503743
+  linked from https://wiki.oni2.net/File:ChibiOni_Konoko_and_Muro_by_66reddog.png
+  Server suggests 
+
+Skipping URL 'https://web.archive.org/web/20101226095716/http://onimia.ru/forum/' (found on page 'File:ChibiOni_Konoko_and_Muro_by_66reddog.png') because I have not been asked to check Wayback Machine links.
+
+NG (403) page https://66reddog.deviantart.com/art/Oniscketch-Sinatama-and-Barabu-75143926
+  linked from https://wiki.oni2.net/File:Onisketch_Shinatama_and_Barabas_by_66reddog.png
+Waiting 4 second(s) to conform to Archive.org rate limit.
+  IA suggests http://web.archive.org/web/20080205094023/http://66reddog.deviantart.com/art/Oniscketch-Sinatama-and-Barabu-75143926
+
+NG (403) page https://majin-vegitto.deviantart.com/art/Konoko-34352148
+  linked from https://wiki.oni2.net/File:Konoko_by_majin_vegitto.jpg
+Waiting 4 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://majin-vegitto.deviantart.com/art/Konoko-34352148
+
+NG (403) page https://genchis.deviantart.com/art/Konoko-From-Oni-49077019
+  linked from https://wiki.oni2.net/File:Konoko_From_Oni_by_Genchis.jpg
+Waiting 4 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://genchis.deviantart.com/art/Konoko-From-Oni-49077019
+
+NG (403) page https://genian.deviantart.com/art/not-cr0ss-th3-lin3-26103116
+  linked from https://wiki.oni2.net/File:Not_cr0ss_th3_lin3_by_genian.jpg
+Waiting 5 second(s) to conform to Archive.org rate limit.
+  IA suggests http://web.archive.org/web/20160225011025/http://genian.deviantart.com/art/not-cr0ss-th3-lin3-26103116
+
+NG (403) page https://genian.deviantart.com/art/konoko-strik3s-b4ck-25087699
+  linked from https://wiki.oni2.net/File:Konoko_strik3s_b4ck_by_genian.jpg
+Waiting 5 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://genian.deviantart.com/art/konoko-strik3s-b4ck-25087699
+
+NG (403) page https://undergroundracer57.deviantart.com/art/Matrix-Mai-9243433
+  linked from https://wiki.oni2.net/File:Matrix_Mai.jpg
+Waiting 4 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://undergroundracer57.deviantart.com/art/Matrix-Mai-9243433
+
+Skipping URL 'https://web.archive.org/web/20101226095716/http://onimia.ru/forum/' (found on page 'File:Big_ame-lilmai.jpg') because I have not been asked to check Wayback Machine links.
+
+NG (403) page https://mbjvx.deviantart.com/art/Konoko-21136818
+  linked from https://wiki.oni2.net/File:Konoko_by_mbjvx.jpg
+Waiting 4 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://mbjvx.deviantart.com/art/Konoko-21136818
+
+NG (403) page https://oni2672.deviantart.com/art/Konoko-38780139
+  linked from https://wiki.oni2.net/File:Konoko_by_oni2672.jpg
+Waiting 4 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://oni2672.deviantart.com/art/Konoko-38780139
+
+NG (403) page https://mbjvx.deviantart.com/art/Oni-2-21187666
+  linked from https://wiki.oni2.net/File:Oni_2_by_mbjvx.jpg
+Waiting 5 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://mbjvx.deviantart.com/art/Oni-2-21187666
+
+Skipping URL 'https://web.archive.org/web/20101226095716/http://onimia.ru/forum/' (found on page 'File:Big_maksimka-onidollar.jpg') because I have not been asked to check Wayback Machine links.
+
+NG (403) page https://winterknight.deviantart.com/art/Heroine-Addict-62777499
+  linked from https://wiki.oni2.net/File:Heroine_Addict_by_winterknight.jpg
+Waiting 4 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://winterknight.deviantart.com/art/Heroine-Addict-62777499
+
+NG (403) page https://agent-elrond.deviantart.com/
+  linked from https://wiki.oni2.net/File:ArofaTamahn_-_That_thing_has_too_many_HP.jpg
+Waiting 4 second(s) to conform to Archive.org rate limit.
+  IA suggests http://web.archive.org/web/20130415004122/http://agent-elrond.deviantart.com/
 
 Skipping URL 'https://web.archive.org/web/20120816063521/http://www.animestocks.com/gallery/category/Full+Metal+Panic!+TSR/Melissa+Mao' (found on page 'Anime_and_manga') because I have not been asked to check Wayback Machine links.
